RubyGems Navigation menu

watigiri 0.6.2

By default Watir locates elements with Selenium; this gem will replace Selenium calls with Nokogiri calls where designated.

Versiones:

  1. 0.7.0 - December 25, 2018 (9 KB)
  2. 0.6.3 - December 16, 2018 (10 KB)
  3. 0.6.2 - December 07, 2018 (10 KB)
  4. 0.6.1 - September 19, 2018 (10 KB)
  5. 0.6.0 - August 15, 2018 (10 KB)
Mostrar todas las versiones (14 total)

dependencias de Runtime (2):

  • nokogiri >= 0
  • watir ~> 6.15
  • dependencias de Development (5):

  • bundler ~> 1.15
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop >= 0
  • webdrivers >= 3.3.3, ~> 3.3
  • Propietarios:

    Autores:

    • Titus Fortner

    SHA 256 checksum:

    72a95b60321b4d9536b8c8f6fd057514d3da94168c2bffe763722daaf7e7bbab

    Total de descargas 9.468

    Para esta versión 539

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: